/*
 * esp8266.h
 *
 *  Created on: Jul 9, 2019
 *      Author: parkyj
 */

#ifndef ESP8266_H_
#define ESP8266_H_

#include "main.h"

uint8_t ESP8266_Strindex(uint8_t* str);
void ESP8266_Initialize(void);
#endif /* ESP8266_H_ */
